### Method

# AppStream ReviewsClient set_locale

#### Declaration [src]

    void
    as_reviews_client_set_locale (
      AsReviewsClient* rrc,
      const gchar* locale
    )

#### Description [src]

Set the locale used for filtering reviews, so reviews in the given (or a compatible) language are preferred. Set it to `NULL` to restore the default of using the current system locale.

#### Parameters

`locale`

  Type: `const gchar*`

  The new locale, in POSIX format.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.